import req from '@/request.js'
const portal = window.context.portal
export default {
   findByCode(id, cb) {
       req.get(portal + `/qfEnterpriseInfo/v1/findByCode/` + id).then(rep => {
           cb(rep.data)
       })
   },
	
}
